<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/19/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 19 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:58 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:58 PM</microblog:localTime>
		<item>
			<description>Recon Scout Throwbot a Go for Domestic Police Raids.</description>
			<link>http://r2.ly/egq4</link>
			<pubDate>Wed, 20 Apr 2011 03:50:53 GMT</pubDate>
			<guid>http://r2.ly/egq4?id=1823</guid>
			<microblog:linkFull>http://www.tested.com/news/recon-scout-throwbot-a-go-for-domestic-police-raids/2201/</microblog:linkFull>
			<microblog:readCount>622</microblog:readCount>
			</item>
		<item>
			<description>Google&apos;s Co-Founder Doesn&apos;t Want You to Know About His Facebook Account.</description>
			<link>http://r2.ly/9cja</link>
			<pubDate>Wed, 20 Apr 2011 03:22:32 GMT</pubDate>
			<guid>http://r2.ly/9cja?id=1822</guid>
			<microblog:linkFull>http://gawker.com/#!5793669</microblog:linkFull>
			<microblog:readCount>779</microblog:readCount>
			</item>
		<item>
			<description>Why Apple shares are dirt cheap.</description>
			<link>http://r2.ly/bein</link>
			<pubDate>Wed, 20 Apr 2011 03:21:45 GMT</pubDate>
			<guid>http://r2.ly/bein?id=1821</guid>
			<microblog:linkFull>http://tech.fortune.cnn.com/2011/04/19/why-apple-shares-are-dirt-cheap/</microblog:linkFull>
			<microblog:readCount>795</microblog:readCount>
			</item>
		<item>
			<description>Tech Start-Ups Settling in Flatiron and Chelsea.</description>
			<link>http://r2.ly/9ciz</link>
			<pubDate>Wed, 20 Apr 2011 03:17:35 GMT</pubDate>
			<guid>http://r2.ly/9ciz?id=1820</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/20/realestate/commercial/20silicon.html?_r=1</microblog:linkFull>
			<microblog:readCount>674</microblog:readCount>
			</item>
		<item>
			<description>&apos;The Olmsted Legacy,&apos; on PBS.</description>
			<link>http://r2.ly/9zcj</link>
			<pubDate>Tue, 19 Apr 2011 22:31:02 GMT</pubDate>
			<guid>http://r2.ly/9zcj?id=1819</guid>
			<microblog:linkFull>http://tv.nytimes.com/2011/04/20/arts/television/the-olmsted-legacy-on-pbs-review.html</microblog:linkFull>
			<microblog:readCount>335</microblog:readCount>
			</item>
		<item>
			<description>Let&apos;s move tweeting off Twitter.</description>
			<link>http://r2.ly/7ga5</link>
			<pubDate>Tue, 19 Apr 2011 21:21:28 GMT</pubDate>
			<guid>http://r2.ly/7ga5?id=1818</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/doc/2011/04/19/lets-move-tweeting-off-twitter/</microblog:linkFull>
			<microblog:readCount>741</microblog:readCount>
			</item>
		<item>
			<description>The decade the GOP hopes you&apos;ve forgotten.</description>
			<link>http://r2.ly/9cdk</link>
			<pubDate>Tue, 19 Apr 2011 21:17:48 GMT</pubDate>
			<guid>http://r2.ly/9cdk?id=1817</guid>
			<microblog:linkFull>http://www.salon.com/news/politics/war_room/2011/04/19/republicans_deficit_taxes</microblog:linkFull>
			<microblog:readCount>530</microblog:readCount>
			</item>
		<item>
			<description>The America our parents left us.</description>
			<link>http://r2.ly/9ce5</link>
			<pubDate>Tue, 19 Apr 2011 20:36:42 GMT</pubDate>
			<guid>http://r2.ly/9ce5?id=1816</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/19/theAmericaOurParentsLeftUs.html</microblog:linkFull>
			<microblog:readCount>668</microblog:readCount>
			</item>
		<item>
			<description>Who runs Twitter?</description>
			<link>http://r2.ly/9ccn</link>
			<pubDate>Tue, 19 Apr 2011 20:24:13 GMT</pubDate>
			<guid>http://r2.ly/9ccn?id=1815</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/19/whoRunsTwitter.html</microblog:linkFull>
			<microblog:readCount>765</microblog:readCount>
			</item>
		<item>
			<description>A review copy of Paul Allen&apos;s new book arrived today.</description>
			<link>http://r2.ly/9ccg</link>
			<pubDate>Tue, 19 Apr 2011 20:11:08 GMT</pubDate>
			<guid>http://r2.ly/9ccg?id=1814</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5635830698/in/photostream/</microblog:linkFull>
			<microblog:readCount>341</microblog:readCount>
			</item>
		<item>
			<description>Mostly gloomy NYC spring. (Photo.)</description>
			<link>http://r2.ly/9cce</link>
			<pubDate>Tue, 19 Apr 2011 20:09:16 GMT</pubDate>
			<guid>http://r2.ly/9cce?id=1813</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5635783382/in/photostream/lightbox/</microblog:linkFull>
			<microblog:readCount>318</microblog:readCount>
			</item>
		<item>
			<description>NYU Students Want To Have Sex Approximately 5.3 Times A Week.</description>
			<link>http://r2.ly/7fzs</link>
			<pubDate>Tue, 19 Apr 2011 18:14:20 GMT</pubDate>
			<guid>http://r2.ly/7fzs?id=1812</guid>
			<microblog:linkFull>http://nyulocal.com/on-campus/2011/04/19/nyu-students-want-to-have-sex-approximately-5-3-times-a-week/</microblog:linkFull>
			<microblog:readCount>546</microblog:readCount>
			</item>
		<item>
			<description>Q&amp;A: Exploring Amsterdam&apos;s Sights, and Beyond.</description>
			<link>http://r2.ly/czmx</link>
			<pubDate>Tue, 19 Apr 2011 18:06:57 GMT</pubDate>
			<guid>http://r2.ly/czmx?id=1811</guid>
			<microblog:linkFull>http://intransit.blogs.nytimes.com/2011/04/19/qa-exploring-amsterdams-sights-and-beyond/</microblog:linkFull>
			<microblog:readCount>244</microblog:readCount>
			</item>
		<item>
			<description>The debt ceiling had to be raised seven times during the Bush years.</description>
			<link>http://r2.ly/bdzu</link>
			<pubDate>Tue, 19 Apr 2011 17:00:48 GMT</pubDate>
			<guid>http://r2.ly/bdzu?id=1810</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/thought_the_financial_crisis_was_bad_wait_till_the_debt_ceiling_caves_in/2011/04/15/AFOJ3z4D_blog.html</microblog:linkFull>
			<microblog:readCount>305</microblog:readCount>
			</item>
		<item>
			<description>Motto: Ignore what you don&apos;t understand.</description>
			<link>http://r2.ly/s5uh</link>
			<pubDate>Tue, 19 Apr 2011 16:34:55 GMT</pubDate>
			<guid>http://r2.ly/s5uh?id=1809</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/19/ignoreWhatYouDontUnderstan.html</microblog:linkFull>
			<microblog:readCount>365</microblog:readCount>
			</item>
		<item>
			<description>The Flip is dead. Long live Flip.</description>
			<link>http://r2.ly/9bxa</link>
			<pubDate>Tue, 19 Apr 2011 13:36:03 GMT</pubDate>
			<guid>http://r2.ly/9bxa?id=1808</guid>
			<microblog:linkFull>https://www.readability.com/articles/u1gxffn6?legacy_bookmarklet=1</microblog:linkFull>
			<microblog:readCount>716</microblog:readCount>
			</item>
		<item>
			<description>World Outline: The world &gt; North America &gt; United States &gt; Songs about the US.</description>
			<link>http://r2.ly/bf9e</link>
			<pubDate>Tue, 19 Apr 2011 12:56:42 GMT</pubDate>
			<guid>http://r2.ly/bf9e?id=1807</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/theWorld/northAmerica/unitedStates/songsAboutTheUs</microblog:linkFull>
			<microblog:readCount>311</microblog:readCount>
			</item>
		<item>
			<description>Brewer vetoes presidential &apos;birther&apos; bill. (Thanks.)</description>
			<link>http://r2.ly/bf6j</link>
			<pubDate>Tue, 19 Apr 2011 08:58:42 GMT</pubDate>
			<guid>http://r2.ly/bf6j?id=1806</guid>
			<microblog:linkFull>http://www.azcentral.com/news/election/azelections/articles/2011/04/18/20110418arizona-birther-bill-brewer-veto.html</microblog:linkFull>
			<microblog:readCount>394</microblog:readCount>
			</item>
		<item>
			<description>Dropbox Lack of Security - Miguel de Icaza.</description>
			<link>http://r2.ly/7h5i</link>
			<pubDate>Tue, 19 Apr 2011 08:42:37 GMT</pubDate>
			<guid>http://r2.ly/7h5i?id=1805</guid>
			<microblog:linkFull>http://tirania.org/blog/archive/2011/Apr-19.html</microblog:linkFull>
			<microblog:readCount>805</microblog:readCount>
			</item>
		<item>
			<description>Five Reasons Why Twitter Will Kill TweetDeck.</description>
			<link>http://r2.ly/bf72</link>
			<pubDate>Tue, 19 Apr 2011 08:11:14 GMT</pubDate>
			<guid>http://r2.ly/bf72?id=1804</guid>
			<microblog:linkFull>http://techcrunch.com/2011/04/18/five-reasons-why-twitter-will-kill-tweetdeck/</microblog:linkFull>
			<microblog:readCount>1021</microblog:readCount>
			</item>
		<item>
			<description>Google Wants You To Complete its U.S. Map.</description>
			<link>http://r2.ly/ch2d</link>
			<pubDate>Tue, 19 Apr 2011 08:06:41 GMT</pubDate>
			<guid>http://r2.ly/ch2d?id=1803</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/04/google-maps-us-edit/</microblog:linkFull>
			<microblog:readCount>484</microblog:readCount>
			</item>
		<item>
			<description>Syrian security forces open fire on demonstrators, dozens killed, wounded.</description>
			<link>http://r2.ly/9d5z</link>
			<pubDate>Tue, 19 Apr 2011 08:02:33 GMT</pubDate>
			<guid>http://r2.ly/9d5z?id=1802</guid>
			<microblog:linkFull>http://en.rian.ru/world/20110419/163592900.html</microblog:linkFull>
			<microblog:readCount>333</microblog:readCount>
			</item>
		<item>
			<description>Google Map Maker for the United States.</description>
			<link>http://r2.ly/9d5m</link>
			<pubDate>Tue, 19 Apr 2011 07:29:44 GMT</pubDate>
			<guid>http://r2.ly/9d5m?id=1801</guid>
			<microblog:linkFull>http://google-latlong.blogspot.com/2011/04/add-your-local-knowledge-to-map-with.html</microblog:linkFull>
			<microblog:readCount>466</microblog:readCount>
			</item>
		<item>
			<description>Want to bet if we elect a republican president next time, all of a sudden the debt crisis disappears.</description>
			<link>http://r2.ly/vekg</link>
			<pubDate>Tue, 19 Apr 2011 06:58:01 GMT</pubDate>
			<guid>http://r2.ly/vekg?id=1800</guid>
			<microblog:linkFull>http://www.nationalreview.com/corner/265052/very-good-question-about-our-national-debt-jim-manzi</microblog:linkFull>
			<microblog:readCount>477</microblog:readCount>
			</item>
		<item>
			<description>In Silicon Valley, Investors Are Jockeying Like It&apos;s 1999.</description>
			<link>http://r2.ly/9yzn</link>
			<pubDate>Tue, 19 Apr 2011 06:53:32 GMT</pubDate>
			<guid>http://r2.ly/9yzn?id=1799</guid>
			<microblog:linkFull>http://online.wsj.com/article_email/SB10001424052748703806304576233050434554110-lMyQjAxMTAxMDEwODExNDgyWj.html</microblog:linkFull>
			<microblog:readCount>456</microblog:readCount>
			</item>
		</channel>
	</rss>
